### Method

# WebKit2WebExtension DOMHTMLInputElement get_max_length

#### Declaration [src]

    glong
    webkit_dom_html_input_element_get_max_length (
      WebKitDOMHTMLInputElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLInputElement:max-length`

#### Return value

Returns: | `glong`
| A #glong.